## rust-nettle-sys 1.0.2

=== debian/changelog ===
rust-nettle-sys (1.0.2-1) unstable; urgency=medium

  * Package nettle-sys 1.0.2 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2019 10:47:34 -0400
