=== debian/control ===
Source: rust-nettle-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.47+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 nettle-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nettle-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nettle-sys

Package: librust-nettle-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.47+default-dev,
 librust-pkg-config-0.3+default-dev,
 nettle-dev
Provides:
 librust-nettle-sys+default-dev (= ${binary:Version}),
 librust-nettle-sys-1-dev (= ${binary:Version}),
 librust-nettle-sys-1+default-dev (= ${binary:Version}),
 librust-nettle-sys-1.0-dev (= ${binary:Version}),
 librust-nettle-sys-1.0+default-dev (= ${binary:Version}),
 librust-nettle-sys-1.0.2-dev (= ${binary:Version}),
 librust-nettle-sys-1.0.2+default-dev (= ${binary:Version})
Description: Low-level Rust bindings for the Nettle cryptographic library - Rust source code
 This package contains the source for the Rust nettle-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
