## rust-nettle-sys 2.0.4

=== debian/changelog ===
rust-nettle-sys (2.0.4-5) unstable; urgency=medium

  * Package nettle-sys 2.0.4 from crates.io using debcargo 2.4.3
  * relax dependency on bindgen to enable working with bindgen 0.55.x

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 16 Oct 2020 12:27:25 -0400

rust-nettle-sys (2.0.4-4) unstable; urgency=medium

  * Package nettle-sys 2.0.4 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Oct 2020 18:48:57 -0400

rust-nettle-sys (2.0.4-3) unstable; urgency=medium

  * Package nettle-sys 2.0.4 from crates.io using debcargo 2.4.2
  * Add llvm to build-deps

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 07 Mar 2020 03:34:11 -0500

rust-nettle-sys (2.0.4-2) unstable; urgency=medium

  * clean up "vendored" fake feature to avoid autopkgtest failures

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Nov 2019 00:05:55 -0500

rust-nettle-sys (2.0.4-1) unstable; urgency=medium

  * Package nettle-sys 2.0.4 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Oct 2019 14:12:45 -0400
