=== debian/control ===
Source: rust-nettle-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.55-dev <!nocheck> | librust-bindgen-0.54-dev <!nocheck> | librust-bindgen-0.53-dev (>= 0.53.1-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 nettle-dev (>= 3.5.1~~) <!nocheck>,
 llvm
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nettle-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nettle-sys

Package: librust-nettle-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.55-dev | librust-bindgen-0.54-dev | librust-bindgen-0.53-dev (>= 0.53.1-~~),
 librust-pkg-config-0.3+default-dev,
 nettle-dev (>= 3.5.1~~)
Provides:
 librust-nettle-sys+default-dev (= ${binary:Version}),
 librust-nettle-sys+nettle-src-dev (= ${binary:Version}),
 librust-nettle-sys+vendored-dev (= ${binary:Version}),
 librust-nettle-sys-2-dev (= ${binary:Version}),
 librust-nettle-sys-2+default-dev (= ${binary:Version}),
 librust-nettle-sys-2+nettle-src-dev (= ${binary:Version}),
 librust-nettle-sys-2+vendored-dev (= ${binary:Version}),
 librust-nettle-sys-2.0-dev (= ${binary:Version}),
 librust-nettle-sys-2.0+default-dev (= ${binary:Version}),
 librust-nettle-sys-2.0+nettle-src-dev (= ${binary:Version}),
 librust-nettle-sys-2.0+vendored-dev (= ${binary:Version}),
 librust-nettle-sys-2.0.4-dev (= ${binary:Version}),
 librust-nettle-sys-2.0.4+default-dev (= ${binary:Version}),
 librust-nettle-sys-2.0.4+nettle-src-dev (= ${binary:Version}),
 librust-nettle-sys-2.0.4+vendored-dev (= ${binary:Version})
Description: Low-level Rust bindings for the Nettle cryptographic library - Rust source code
 This package contains the source for the Rust nettle-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
