=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nettle-sys 2.0.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nettle-sys 2.0.4 --all-targets --no-default-features
Features: test-name=librust-nettle-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
