## rust-nettle-sys 2.0.5

=== debian/changelog ===
rust-nettle-sys (2.0.5-1) unstable; urgency=medium

  * Package nettle-sys 2.0.5 from crates.io using debcargo 2.4.4
  * drop patches already upstream
  * work around #984627

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Mar 2021 19:11:40 -0500
