=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-nettle-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,9 +14,10 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nettle-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nettle-sys
+Rules-Requires-Root: no
 
 Package: librust-nettle-sys-dev
 Architecture: any
@@ -38,10 +39,10 @@
  librust-nettle-sys-2.0+default-dev (= ${binary:Version}),
  librust-nettle-sys-2.0+nettle-src-dev (= ${binary:Version}),
  librust-nettle-sys-2.0+vendored-dev (= ${binary:Version}),
- librust-nettle-sys-2.0.4-dev (= ${binary:Version}),
- librust-nettle-sys-2.0.4+default-dev (= ${binary:Version}),
- librust-nettle-sys-2.0.4+nettle-src-dev (= ${binary:Version}),
- librust-nettle-sys-2.0.4+vendored-dev (= ${binary:Version})
+ librust-nettle-sys-2.0.5-dev (= ${binary:Version}),
+ librust-nettle-sys-2.0.5+default-dev (= ${binary:Version}),
+ librust-nettle-sys-2.0.5+nettle-src-dev (= ${binary:Version}),
+ librust-nettle-sys-2.0.5+vendored-dev (= ${binary:Version})
 Description: Low-level Rust bindings for the Nettle cryptographic library - Rust source code
  This package contains the source for the Rust nettle-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
