## rust-nettle-sys 2.0.8

=== debian/changelog ===
rust-nettle-sys (2.0.8-3) unstable; urgency=medium

  * Team upload.
  * Package nettle-sys 2.0.8 from crates.io using debcargo 2.4.4
  * Relax dependency on bindgen.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Aug 2021 19:08:13 +0000

rust-nettle-sys (2.0.8-2) unstable; urgency=medium

  * Package nettle-sys 2.0.8 from crates.io using debcargo 2.4.4
  * tweak bindgen dependency to work around #967954

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Aug 2021 12:22:14 -0400

rust-nettle-sys (2.0.8-1) unstable; urgency=medium

  * Package nettle-sys 2.0.8 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Aug 2021 18:59:23 -0400
