## rust-nettle-sys 2.1.0

=== debian/changelog ===
rust-nettle-sys (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package nettle-sys 2.1.0 from crates.io using debcargo 2.5.0
  * Bump bindgen dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Jun 2022 22:59:11 +0000

rust-nettle-sys (2.1.0-1) unstable; urgency=medium

  * Package nettle-sys 2.1.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 05 Feb 2022 19:59:33 -0500
