## rust-nettle-sys 2.2.0

=== debian/changelog ===
rust-nettle-sys (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package nettle-sys 2.2.0 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Nov 2024 01:18:44 +0000

rust-nettle-sys (2.2.0-2) unstable; urgency=medium

  * Package nettle-sys 2.2.0 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package nettle-sys 2.2.0 from crates.io using debcargo 2.6.0
  * Updated patch for newer bindgen

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 21:53:54 +0000

rust-nettle-sys (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package nettle-sys 2.2.0 from crates.io using debcargo 2.6.0
  * Adjust patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 15 Jun 2023 16:02:40 +0000
