=== debian/control ===
Source: rust-nettle-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.70+runtime-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 nettle-dev (>= 3.5.1~~) <!nocheck>,
 llvm
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nettle-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nettle-sys
X-Cargo-Crate: nettle-sys
Rules-Requires-Root: no

Package: librust-nettle-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.70+runtime-dev,
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-tempfile-3+default-dev,
 nettle-dev (>= 3.5.1~~)
Provides:
 librust-nettle-sys+default-dev (= ${binary:Version}),
 librust-nettle-sys-2-dev (= ${binary:Version}),
 librust-nettle-sys-2+default-dev (= ${binary:Version}),
 librust-nettle-sys-2.2-dev (= ${binary:Version}),
 librust-nettle-sys-2.2+default-dev (= ${binary:Version}),
 librust-nettle-sys-2.2.0-dev (= ${binary:Version}),
 librust-nettle-sys-2.2.0+default-dev (= ${binary:Version})
Description: Low-level Rust bindings for the Nettle cryptographic library - Rust source code
 Source code for Debianized Rust crate "nettle-sys"
