## rust-nettle-sys 2.3.1

=== debian/changelog ===
rust-nettle-sys (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package nettle-sys 2.3.1 from crates.io using debcargo 2.7.6
  * Update patches for new upstream.
  * Relax dependency on bindgen.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Feb 2025 01:02:14 +0000

rust-nettle-sys (2.2.0-4) unstable; urgency=medium

  * Team upload.
  * Package nettle-sys 2.2.0 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 16:07:40 +0100
