=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bindgen-0.70+runtime-dev <!nocheck>,
+ librust-bindgen-0+runtime-dev (>= 0.62.0-~~) <!nocheck>,
  librust-cc-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev <!nocheck>,
@@ -20,6 +20,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nettle-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nettle-sys
+Homepage: https://gitlab.com/sequoia-pgp/nettle-sys
 X-Cargo-Crate: nettle-sys
 Rules-Requires-Root: no
 
@@ -28,7 +29,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bindgen-0.70+runtime-dev,
+ librust-bindgen-0+runtime-dev (>= 0.62.0-~~),
  librust-cc-1+default-dev,
  librust-libc-0.2+default-dev,
  librust-pkg-config-0.3+default-dev,
@@ -38,9 +39,9 @@
  librust-nettle-sys+default-dev (= ${binary:Version}),
  librust-nettle-sys-2-dev (= ${binary:Version}),
  librust-nettle-sys-2+default-dev (= ${binary:Version}),
- librust-nettle-sys-2.2-dev (= ${binary:Version}),
- librust-nettle-sys-2.2+default-dev (= ${binary:Version}),
- librust-nettle-sys-2.2.0-dev (= ${binary:Version}),
- librust-nettle-sys-2.2.0+default-dev (= ${binary:Version})
+ librust-nettle-sys-2.3-dev (= ${binary:Version}),
+ librust-nettle-sys-2.3+default-dev (= ${binary:Version}),
+ librust-nettle-sys-2.3.1-dev (= ${binary:Version}),
+ librust-nettle-sys-2.3.1+default-dev (= ${binary:Version})
 Description: Low-level Rust bindings for the Nettle cryptographic library - Rust source code
  Source code for Debianized Rust crate "nettle-sys"
