=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nettle-sys 2.3.1 --all-targets --all-features
Features: test-name=rust-nettle-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nettle-sys 2.3.1 --all-targets
Features: test-name=librust-nettle-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nettle-sys 2.3.1 --all-targets --no-default-features
Features: test-name=librust-nettle-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
